@media (min-width:320px) {
    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
}

@media (min-width:480px) {
    /* smartphones, Android phones, landscape iPhone */
}

@media (min-width:600px) {
    /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
}

@media (min-width:801px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
}

@media (min-width:1025px) {
    /* big landscape tablets, laptops, and desktops */
}

@media (max-width:801px) {

    .navbar {
    background: #194a93;
    }

    #menu-main-menu ul li a {
        color: #ddd !important;
    }
    
    #barra-apresentacao {
        margin-top: -50px !important;
       
    }

    .wpb_content_element {
        text-align: center;
    }

    #slider-container{
        display: none;
    }

    /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
    div.top_nav {
        background: #05468D;
    }


}


@media (min-width:1281px) {
    /* hi-res laptops and desktops */

    #barra-apresentacao {
        margin-top: -186px;
    }
}